<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Activity-B</title>
	</head>

	<body>
		
		<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>
		<br>
		<h3>For the purposes of this Code, the following terms are defined as follows:</h3>
		
		<h3><strong>Information Technology</strong> </h3>
		<br>
		
		<p>
			The preparation, collection, creation, transport , retrieval, storage, acess, presentation, and transformation of electronic iformation in all forms including , but not limited to, voice, graphics, text , data and image.
		</p>

		<h3><strong>Information Technology Professional</strong></h3>

		<p>
			One who develops or provides information technology products and/ or services to the public.
		</p>
	</body>


	</html>